<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.400001525879</MDI>
      <MDI key="STATISTICS_MEAN">22.889763854402</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.5450000762939</MDI>
      <MDI key="STATISTICS_STDDEV">7.3429140568992</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
